#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-module-name-plugin-1.0.0.1-7oPgt5Tz5Sy9E0FmhTOzHD
key:                  hls-module-name-plugin-1.0.0.1-7oPgt5Tz5Sy9E0FmhTOzHD
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  fe346a625fab038caabde834a7fff0ee
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.0.0.1-7oPgt5Tz5Sy9E0FmhTOzHD
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.4.2.3-4GOGdzlWgdh3SoWTuQ4H0D
    hls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
    lsp-1.2.0.1-9qgXh1pld3EpIw5SwOd4P text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

